/*
 Theme Name:     Twenty Thirteen Child for Vita Brevis/NEHGS
 Theme URI:      http://vita-brevis.org/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme for Vita Brevis/NEHGS
 Author:         Andy Hanson-Dvoracek
 Author URI:     http://www.americanancestors.org/website-staff
 Template:       twentythirteen
 Version:        1.0.1
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/* edits to site header */
.site-header {
	background: url("/wp-content/uploads/2021/03/vita-brevis-banner2021.jpg") no-repeat scroll top;
	background-size: 1100px 288px;
	height: 288px;
	position: relative;
	max-width: 1100px;
}

.navbar {
	margin-top: 58px;
	position: relative;
	z-index: 9999;
}

.site-title, .site-description {
	display: inline;
}

.site-title {
	position: absolute;
	top: 140px;
	left: 27px;
	text-shadow: 1px 1px 1px #240602, -1px -1px 1px #691305;
}

.site-description {
	position: absolute;
	top: 222px;
	left: 335px;
	text-shadow: 2px 2px 2px #555;
	font-weight: 600;
	font-style: normal;
	color: #FFFFFF !important;
}

/* moves secondary widget area to left instead of right */
.site-main .widget-area {float: left;}

@media (min-width: 1000px){
	.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
		padding: 0 60px 0 340px;
	}
}

#main.site-main:before, #main.site-main:after {content: " "; display: table;}
#main.site-main:after {clear: both;}
#main.site-main {*zoom: 1;}

/* clears archive title out of lowered navbar */
.archive-title {
	margin: 30px auto;
}

/* re-extends footer to width of windows (in possible conflict with secondary widget area) */
.sidebar .site-footer .widget-area {
	max-width: 1040px;
	position: relative;
	left: 0px;
}
